/* NEW Header CSS */
#header {background:#ffffff; width: 100%;}
.top_line {border-bottom: 1px solid #dcdcdc; border-top: 1px solid #dcdcdc; width:100%; height:32px; background:#eeeeee }
.top_line_container, .container {width: 950px; margin:0 auto;}

.top_line_content {float:right}
.top_line_content a {color:#666666}
.top_line_content:hover a {color:#000}

.selectBox select {background: transparent;width: 210px;font-size: 12px;border: 0;border-radius: 0;-webkit-appearance: none; margin:0 !important;padding:5px; height:30px;font-family: 'LatoBold', sans-serif; color:#666666 }
.selectBox {width: 180px;overflow: hidden;background: url(../images/icon-dropdown.png) no-repeat right #ffffff;float:left;border-right:1px solid #dcdcdc; height: 30px;}

.info_hub { float:left; padding: 5px;border-right:1px solid #dcdcdc; font-size:12px; font-family: 'LatoBold', sans-serif;background:url(../images/icon-infohub.png) left no-repeat; padding-left:20px; color:#666666}
.location {background:url(../images/icon-location.png) left no-repeat #ffffff; padding-left:15px; width:180px; float:left; height: 32px;}

.logo {float:left; width:154px;}
.top_search {float:right; width: 184px; background: #ffffff;border: 1px solid #dcdcdc;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;margin-top:10px; height:28px; padding:0 5px}
	.topSearch {width: 150px;padding: 5px 5px;background: #ffffff;color: #767676;font-size: 12px;font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;border:0;xheight:24px;font-family: 'LatoBold', sans-serif;}
	.topbtnSearch {float:right;}

.navigation {float:left; width: 600px;}
.navigation ul {margin:20px 0 0 26px; }
.navigation ul li {float:left; list-style: none; text-transform: uppercase;font-family: 'LatoBold', sans-serif;}
.navigation ul li a {color:#333333;}
.navigation ul li a:hover {color:#b80004;}

* {margin:0; padding:0; outline:0}

.nav {z-index:1000}
* {margin:0; padding:0; outline:0}
.menu ul {display:none; position:absolute; top: 68px; xleft:100px;  display:none; list-style:none; background:#f6f6f6; z-index:9999;margin-left:0 !important }
/*.menu ul li {float:none;border-right:0; text-align:left;padding:2px 15px 2px 30px; margin-left:0 !important; min-width: 150px; background:url(../images/icon-menu-bg.png) no-repeat;}*//*commented for remove icons and put below css*/
.menu ul li {float:none;border-right:0; text-align:left;padding:2px 15px 2px 10px; margin-left:0 !important; min-width: 150px;}
.menu ul li a, li.menuhover li a, li.menuhover li.menuhover li a {float:none; display:block; font-size:12px; height: 24px; line-height: 24px;text-shadow: none !important; border-right:0; }
.menu ul li a:hover, li.menuhover li a:hover, li.menuhover li.menuhover li a:hover { text-shadow:none;color:#ffffff}
.menu ul li:hover {background:#cf0404;color:#ffffff}
.menu ul li:hover a{color:#ffffff}
/*.menu ul li:hover {background:#dedede url(../images/icon-menu-bg.png) no-repeat;}*//*commented for remove icons*/
.menu ul li.first {}
.menu ul li:last-child{}

.menu ul li.first {border-top:2px solid #b80004;}
.menu ul li a span {background: url(../images/icon-dd.png) left no-repeat;position: absolute;left: 30px;top: -5px;display: block;width: 10px;height: 5px;}

/******************** top navi ********************/
.countrySelected { background:url(../images/dropdown.gif) top right no-repeat; margin-left:10px; position:relative;height:36px;}
	.countrySelected span{ color: #000000;}
	.selectLink { display:block; height:27px; padding:5px 0px 0;color:#595959 !important; font-size:12px;font-family: 'LatoBold', sans-serif; }
	
	#coutrySelect { position:absolute; z-index: 9999; background: #f9f9f9;  right:0; }
	#coutrySelect ul { margin:0; padding:0; display:block; overflow: hidden; border-bottom: 1px solid #dcdcdc; border-right: 1px solid #dcdcdc;  border-left: 1px solid #dcdcdc;border-top: 1px solid #dcdcdc}
	#coutrySelect ul li { margin:0; padding:0; list-style:none; display:block; float:left; }
	#coutrySelect a { display:block; height:18px; width:150px; color:#000000; font-size:12px; padding:5px 0 5px 20px; }
	#coutrySelect a:hover { background-color:#e2e2e2}
	#coutrySelect img { vertical-align:middle; padding-right:8px }
	
	.selectLink1 { display:block; width:26px; height:21px; padding:5px 5px 0;color:#fff !important; font-size:12px; }
	#coutrySelect1 { position:absolute; z-index: 999; background: #c92428; top:42px; right:0; width:160px }
	#coutrySelect1 ul { margin:0; padding:0; display:block; }
	#coutrySelect1 ul li { margin:0; padding:0; list-style:none; display:block; float:left; }
	#coutrySelect1 a { display:block; height:18px; width:140px; color:#fff; font-size:12px; padding:5px 0 5px 20px; }
	#coutrySelect1 a:hover { background-color:#ab0000}
	#coutrySelect1 img { vertical-align:middle; padding-right:8px }